.navigation {
  background-color: #020f40;
  width: 100%;
  height: 300px;
  color: white;
  position: relative;
  overflow: hidden;
}

.navigation .baslik {
  color: #ffffff;
}

.navigation .navigation-bg,
.navigation .navigation-bg-metin,
.navigation .content {
  position: absolute;
}

.navigation .navigation-bg-metin {
  font-family: "Archivo Black", sans-serif;
  top: 0;
  left: 0;
  font-size: 250px;
  color: #020f40;
  line-height: 1;
}

.navigation .navigation-bg {
  right: 2%;
  bottom: -5.5%;
  height: 60%;
}

.navigation .content {
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: "Montserrat", sans-serif;
  font-size: 56px;
  font-weight: 600;
  line-height: unset;
}

.navigation .content .dikey-cizgi {
  height: 40px;
  border: 1px solid #f35444;
  display: inline-block;
  border-radius: 5px;
  margin-bottom: 30px;
}

.navigation .content .metin-baslik {
  margin-bottom: 30px;
}

.navigation .content .metin,
.navigation .content .metin a {
  font-family: "Catamaran", sans-serif;
  color: #7b8399;
  font-size: 17px;
  font-weight: 500;
  transition: all 0.3s ease;
}

.navigation .content .metin a:hover {
  color: #f35444;
}

.navigation .content .metin a .icon {
  transition: all 0.3s ease;
}

.navigation .content .metin a:hover .icon {
  transform: scale(1.2);
  color: #f35444;
}

@media screen and (max-width: 767px) {
  .navigation {
    height: 30vw;
  }

  .navigation .content .dikey-cizgi {
    display: none;
  }
  .navigation .content .metin-baslik {
    display: none;
  }

  .navigation .navigation-bg {
    right: 1vw;
    bottom: -2vw;
    height: 15vw;
  }

  .navigation .navigation-bg-metin {
    display: none;
  }

  .navigation .content .metin,
  .navigation .content .metin a {
    color: #ffffff;
    font-size: 20px;
  }
}
